package com.yeejoin.amos.boot.module.jg.biz.event.handler;

import org.springframework.context.ApplicationEvent;

public interface IChangeEventBizHandler<T extends ApplicationEvent> {
    void handle(T event);

    Boolean supports(T event);
}
